# Add index on timestamp field to incident table. Helps to speed up queries.


def migrate(migrator, database, fake=False, **kwargs):
    migrator.sql(
        "CREATE INDEX IF NOT EXISTS incident_timestamp ON incident (timestamp)"
    )


def rollback(migrator, database, fake=False, **kwargs):
    pass
